Noté 4 sur 5 étoiles

After upgrading to 0.6.4, it keeps telling me Invalid username/password. What happens?

Cette critique est pour une version précédente du module (0.6.4).